.primbg{
	background-color: #00913d;
	color: white;
}
.bgbarra{
	background-color: #00913d53;
	width: 100%;
    box-shadow: 9px 9px 15px 9px #00000042;
    color: white;
}
.bgcuadros{
	background-color: #00913d53;
	width: 80%;
    box-shadow: 9px 9px 15px 9px #00000042;
    color: white;
    font-size: 1.2rem;
}
.prim{
	color: #00913d;
}
.primborde{
	border-color: #00913d;
}
.primbh:hover {
   border-color: #00913d !important;
}
.primtit{
	border-bottom: 7px solid #00913d; 
	color: #00913d;
}
.primtit:hover{
/* 	Color azul de W3	 */
	border-color: #4caf50;
	color:#4caf50;
}
.letra{
	font-size: 3.5rem;
}
body{
	background-color: #ecedf1;
}
.imagen{
	height: 200px;
	width: 200px;
}
.servicios{
	background-color: #cff3dc;
}
.zoom:hover{
	 transform: scale(1.2);	 
}


/* Apartir de aca carrusel */
.content-all{
    width: 210px;
    margin: auto;
    perspective: 800px;
    position: relative;
    margin-top: 50px;
}

.content-carrousel{
    width: 100%;
    position: absolute;
    animation: rotar 50s infinite linear;
    transform-style: preserve-3d;
}

.content-carrousel:hover{
    animation-play-state: paused;
    cursor: pointer;
}


.content-carrousel figure{
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: absolute;
    box-shadow: 0px 0px 20px 0px black;
    transition: all 300ms;
    
}

.content-carrousel figure:hover{
    box-shadow: 0px 0px 0px 0px black;
    transition: all 300ms;
}

.content-carrousel figure:nth-child(1){transform: rotateY(0deg) translateZ(300px);}
.content-carrousel figure:nth-child(2){transform: rotateY(40deg) translateZ(300px);}
.content-carrousel figure:nth-child(3){transform: rotateY(80deg) translateZ(300px);}
.content-carrousel figure:nth-child(4){transform: rotateY(120deg) translateZ(300px);}
.content-carrousel figure:nth-child(5){transform: rotateY(160deg) translateZ(300px);}
.content-carrousel figure:nth-child(6){transform: rotateY(200deg) translateZ(300px);}
.content-carrousel figure:nth-child(7){transform: rotateY(240deg) translateZ(300px);}
.content-carrousel figure:nth-child(8){transform: rotateY(280deg) translateZ(300px);}
.content-carrousel figure:nth-child(9){transform: rotateY(320deg) translateZ(300px);}
.content-carrousel figure:nth-child(10){transform: rotateY(360deg) translateZ(300px);}

.content-carrousel img{
    width: 100%;
    transition: all 300ms;
}

.content-carrousel img:hover{
    transform: scale(1.2);
    transition: all 300ms;
}


@keyframes rotar{
    from{
        transform: rotateY(0deg);
    }to{
        transform: rotateY(360deg);
    }
}